Subject: [rbridge] [Technical Errata Reported] RFC6325 (3003)

From: RFC Errata System <[email-masked]>
Date: Tue, 25 Oct 2011 07:29:07 -0700 (PDT)

The following errata report has been submitted for RFC6325,
"Routing Bridges (RBridges): Base Protocol Specification".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6325&eid=3003

--------------------------------------
Type: Technical
Reported by: Donald E. Eastlake, 3rd <[email-masked]>

Section: 4.6.2

Original Text
-------------
   1. If the Outer.MacDA is All-IS-IS-RBridges and the Ethertype is
      L2-IS-IS, the frame is handled as described in Section 4.6.2.1.

Corrected Text
--------------
1. If the Ethertype is L2-IS-IS and the Outer.MacDA is either
All-IS-IS-RBridges or the unicast MAC address of the receiving RBridge
port, the frame is handled as described in Section 4.6.2.1

Notes
-----
TRILL IS-IS MTU PDUs may be unicast as described in Section 4.3.2 of RFC 6325 and Section 5 of RFC 6327. This was not allowed for in the wording of Section 4.6.2 of RFC 6325 but is corrected above.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6325 (draft-ietf-trill-rbridge-protocol-16)
--------------------------------------
Title               : Routing Bridges (RBridges): Base Protocol Specification
Publication Date    : July 2011
Author(s)           : R. Perlman, D. Eastlake 3rd, D. Dutt, S. Gai, A. Ghanwani
Category            : PROPOSED STANDARD
Source              : Transparent Interconnection of Lots of Links
Area                : Internet
Stream              : IETF
Verifying Party     : IESG
_______________________________________________
rbridge mailing list
[email-masked]
http://mailman.postel.org/mailman/listinfo/rbridge